NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - KDE wrapper around Nepomuk service plugins.

SYNOPSIS

nepomukservicestub [--help] [Generic options] [Qt™-options] [KDE-options] {servicename}

DESCRIPTION

 nepomukservicestub runs a Nepomuk service plugin in its own process.

It is used by nepomukserver to run all configured Nepomuk services.

GENERIC OPTIONS

--author
    Show author information.

--help
    Show help about options.

--help-all
    Show all options.

--help-kde
    Show KDE specific options.

--help-qt
    Show Qt™ specific options.

--license
    Show license information.

-v --version
    Show version information

APPLICATION OPTIONS

servicename
    The name of the service plugin to run

SEE ALSO

nepomukserver(8)

BUGS

There are probably tons of bugs. Use bugs.kde.org: http://bugs.kde.org to report them.

AUTHOR
Sebastian Trueg <trueg@kde.org>.